.section .activity.modtype_centraladmin .contentwithoutlink  {
    display: block;
}


.permission_form {
    border: 1px solid rgba(0,0,0,.125);
    padding: 1rem;
    border-radius: 6px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}

.permission_form > div {
    margin: 0 3rem;
    display: flex;
    flex-direction: column;
}

.permission_form > div > button,
.permission_form > div > span {
    margin-bottom: 1rem;
}

.permission_buttons {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 2rem;
}

.permission_buttons > input {
    margin: 0 1rem;
}

.indent {
    margin-left: 2rem;
}

.pagelayout-frontpage #page-header {
	display: none;
}

.permission_form,
.permission_buttons {
	display: none;
}

